defaultPlacement: end
fieldLayouts:
  f893f3f9-a074-46dc-b5a3-61587244335c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: 'Texto no Botão'
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 629d96fd-f57e-43df-818f-5d08d810dc2c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7d0544c8-5dec-4543-8aa6-8c98af899d72 # href
            instructions: null
            label: Destino
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bccc2127-ef1c-4cd3-bdbd-e87d46308850
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 63cfcd54-7e0e-4c2f-8cb2-16bef7ce1d60 # Tema
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ece85969-b7ca-4bf8-b69f-9a5b74a5e347
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 04d413eb-1fc3-4301-afee-1cb1444966a4
        userCondition: null
handle: buttons
name: Buttons
siteSettings:
  53e35c49-5c40-4eea-a7bb-10604e722ecf: # Cooperativamaismesaofrio
    hasUrls: true
    template: null
    uriFormat: 'buttons/{slug}'
structure:
  maxLevels: 1
  uid: 0e25c55c-0ff5-4b77-904f-c5df52b8dfca
